/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

/* Header Styles (Logo, header elements, widgets, etc.) */





/* Navigation Styles (Main Menu) */
#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}


 body {
 background:url(/wp-content/uploads/2017/08/bkg.gif) repeat center center transparent!important;
}
#wrapper #inner-wrapper{
 
    background: #ebebeb;
}
#content {
    padding: 20px 20px 50px 20px;
}


/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */


 #footer {
 background:url(/wp-content/uploads/2017/08/footer-rpt.gif) repeat center center transparent;
    padding: 20px 20px 20px 20px;
}

ul.nav li.current_page_item a {
    background:  transparent;
    text-decoration: underline;
    color: #fff;
    
    
}

ul.nav li a {
    text-decoration: underline;
}
ul.nav li a:hover { 
	 background: transparent!important;
  text-decoration: none;
}
ul.nav li:hover { 
	 background: transparent!important;
  text-decoration: none;
}
ul.nav li:last-child {
    border-right: none!important;
}

#Custom_NPbutton a {
    color: #FF6600;
    background-color: transparent;
    border: none;
    font-size: 20px;
 text-decoration: underline;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */



/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */




/* Responsive styles goes here */

@media only screen and (max-width: 1200px) {
   ul.nav li a { 
    padding: .2em .5em;
    display: block;
    color: #666;
    font-size: 12px!important;
}
}
@media only screen and (max-width: 1024px) {
 ul.nav li a {
    padding: .2em .5em;
    display: block;
    color: #666;
    font-size: 10px!important;
}
}

@media only screen and (max-width: 800px) {
    .csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
        left: 280px;
        box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
        overflow: hidden;
        margin-top: 0;
    }
    .csstransforms3d.csstransitions body #wrapper #navigation {
        width: 280px;
        left: -55px;
        padding-top: 0;
        z-index: 9999999;
        background: rgba(255, 255, 255, 1) !important;
        transition: left 0.3s;
        -webkit-transition: left 0.3s;
        -moz-transition: left 0.3s;
    }
    body.show-nav #inner-wrapper {
        left: 0!important;
    }
    #navigation .nav-home {
        left: auto;
        right: 12px;
    }
    #navigation .nav-home:before,
    #navigation .nav-close:before {
        line-height: 30px;
    }
    #navigation .menus h3 {
        display: block;
        font-size: 16px;
        padding: 0;
        position: relative;
        top: 0;
        left: 0;
        margin: 0;
        height: 60px;
        line-height: 60px;
        width: 100%;
        z-index: -1;
        text-align: center;
        background: #000;
        color: #FFFFFF;
        text-transform: uppercase;
    }
    #wrapper #navigation .menus ul.nav li {
        padding: 0;
        display: block;
        background: none !important;
        width: 100%;
    }
    #navigation ul.nav > li {
        border-right: none !important;
    }
    #wrapper #navigation .menus ul.nav li a {
        font-size: 15px;
        padding: 12px 15px !important;
        margin: 0;
        text-decoration: none;
        border-right: 0 !important;
        border-bottom: 1px solid #F2F2F2;    
    	 color: #000;
    }
    #wrapper #navigation .menus #top-nav li {
        text-align: center;
        background: #000000!important;
        border-bottom: 1px solid #fff;
    }
    #wrapper #navigation .menus #top-nav li a {
        visibility: visible;
        color: transparent!important;
    }
    #navigation .side-nav,
    #navigation #main-nav {
        clear: both;
        margin-right: 0;
    }
    #navigation #top-nav {
        float: left;
        max-height: 100%!important;
    }
    #navigation .nav-home,
    #navigation .nav-close {
        height: 30px;
        width: 30px;
        font-size: 15px;
        padding: 0;
        top: 14px;
        left: 12px;
        background: #fff;
        color: #000;
        border-radius: 0px;
    }
    #navigation .nav-home {
        left: auto;
        right: 12px;
    }
    #navigation .nav-close:hover {
        opacity: 0.7;
    }
    #navigation .nav-home:hover {
        opacity: 0.7;
    }
    .nav-toggle {
        background-color:  #000!important;  
    border: none !important;
        background-image: none;
    margin-bottom: 0;
    }
.nav-toggle:before {
    font-style: italic;
}
    #nav-container #navigation ul#main-nav li.current_page_item a {
        background:   #9d5906!important;
        color:  #fff!important;
    }
    #nav-container #navigation ul#main-nav li.current_page_item ul li a {
        background: #fff!important;
        color: #9d5906!important;
    }
    h3.nav-toggle a {
        text-transform: uppercase;
    }
    #nav-container #navigation ul#main-nav li a:hover {
        background: #9d5906!important;
        color: #fff!important;
    }
    #navigation .nav-home {
        background: #9d5906;
    }
    #navigation .nav-home,
    #navigation .nav-close {
        background: #9d5906;
        color: #fff;
    }
    #navigation {
        z-index: 9999999;
    }
    html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
        -webkit-transform: translate3d(0, 0, 0)!important;
        -moz-transform: translate3d(0, 0, 0)!important;
        -ms-transform: translate3d(0, 0, 0)!important;
        -o-transform: translate3d(0, 0, 0)!important;
        transform: translate3d(0, 0, 0)!important;
        -webkit-transform-origin: 50% 0%;
        -moz-transform-origin: 50% 0%;
        -ms-transform-origin: 50% 0%;
        -o-transform-origin: 50% 0%;
        transform-origin: 50% 0%;
    }
    .show-nav #wrapper #navigation .menus ul.nav li {
        width: 100%;
    }
    .sub-menu {
        display: block!important;
        visibility: visible!important;
        opacity: .8;
        position: relative!important;
        top: 100%;
        left: 10px!important;
    }
   
    #nav-container {
        float: left;
        position: relative;
        left: 0;
        top: 0;
    }
    #navigation ul.nav li ul.sub-menu li a {
        white-space: normal;
    }
    #navigation ul.nav li ul.sub-menu {
        padding: 0;
        width: auto;
        min-width: 200px;
        padding-left: 0;
        margin-left: 0;
    }
    #header-container #nav-container {
        margin-top: 0!important;
    }
    #footer-container {
        text-align: center;
    }
    ul.nav li a {
        font-size: 16px!important;
    }

    #nav-container {
    background: none!important;
    border: none!important;
    }
 .show-nav #nav-container {
 position: absolute;
}
 
#navigation  ul.nav li ul.sub-menu li a {
    background: transparent!important;
    color: #000!important;
    font-size: 14px!important;
border-bottom: 1px solid #F2F2F2;
}
#navigation ul.nav li ul.sub-menu {
    background: none!important;
     
}
	.Arrow_Page_N {
		    position: absolute;
    right: 0;
    bottom: 0;
	}
	.Arrow_Page_B {
		    position: absolute;
    left: 0;
    bottom: 0;
	}
}

@media only screen and (max-width: 668px) {
	
	#logo, #footer {
		margin-left: -20px!important;
    margin-right: -20px!important;
	    text-align: center;
	}
	h1 {
		    font-size: 28px!important;
	}
	h2,h3 {
		font-size: 18px!important;
	}
	#Custom_NPbutton a {
   
    font-size: 18px;
    
}
}
@media only screen and (max-width: 380px) {
	
	 
	h1 {
		    font-size: 23px!important;
	}
	h2,h3 {
		font-size: 16px!important;
	}
	#Custom_NPbutton a {
   
    font-size: 16px;
    
}
	#logo img {
		    height: 75px;
	}
}
/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
@media only screen and (max-width:800px) and (min-width:768px) {
	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Arial Narrow" !important;
}




